Hi,

I use ruby-gnome and libglade for GUI-programming
and miss the possibility to use gnome widgets with libglade.
For "normal" gtk-widgets, everything works perfect, but
if I try to use gnome-widgets I always get the warning:

 ** WARNING **: unknown widget class '<gnome widget>'

Somebody knows, what I'm doing wrong?

Matthias

_________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com address at http://mail.yahoo.com